Sources
List cited domains
The domains AI engines cite when answering this brand's prompts, most cited first.
Authorization
bearer AuthorizationBearer <token>
An API key from Settings → API keys in the Gensiv app.
In: header
Path Parameters
brandId*string
A brand id from GET /v1/brands.
Format
uuidQuery Parameters
from?string
First day to include, in UTC (YYYY-MM-DD). Defaults to 29 days before to.
to?string
Last day to include, in UTC (YYYY-MM-DD). Defaults to today.
engine?string
Only include responses from this engine. Use a slug from GET /v1/engines.
limit?number
Maximum number of rows to return.
Range
1 <= value <= 200Default
50Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/sources/domains"{ "data": [ { "domain": "g2.com", "citations": 0, "responses": 0, "share": 18.3 } ]}